Bug 1758318 - Backport undercloud SELinux validation (prep)
Summary: Backport undercloud SELinux validation (prep)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-validations
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Gaël Chamoulaud
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks: 1715822
TreeView+ depends on / blocked
 
Reported: 2019-10-03 20:26 UTC by Thom Carlin
Modified: 2019-11-07 14:05 UTC (History)
6 users (show)

Fixed In Version: openstack-tripleo-validations-8.5.0-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-07 14:02:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3794 None None None 2019-11-07 14:02:55 UTC

Description Thom Carlin 2019-10-03 20:26:23 UTC
Description of enhancement:

Add prep validation for SELinux

Version-Release number of selected component (if applicable):

13-z

Additional info:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html-single/director_installation_and_usage/index#sect-Undercloud_Requirements states the requirement as: "SELinux is enabled in Enforcing mode on the host."

Comment 1 Gaël Chamoulaud 2019-10-04 08:22:51 UTC
Hi Thom, we already have a SELinux validation since stable/rocky release. This one could be backported to Queens without any issue.

https://opendev.org/openstack/tripleo-validations/src/branch/stable/rocky/validations/undercloud-selinux-mode.yaml

Comment 13 errata-xmlrpc 2019-11-07 14:02:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3794


Note You need to log in before you can comment on or make changes to this bug.